div#form-widgets-jobs-row{display:none;}
div.required-info{display:none;}
div.orgSortAction{display:inline-block;border-color:#888;border-style:solid;border-width:1px;background-color:#e3e3e3;padding:2px;+display:inline;+margin-right:2px;}
div.orgSortAction span.upwardDelta{margin-bottom:4px;border-color:#e3e3e3 #e3e3e3 black;+cursor:pointer;+margin:0px 1px 4px;}
div.orgSortAction span.downwardDelta{margin:4px 0 0;border-color:black #e3e3e3 #e3e3e3;+cursor:pointer;+margin:6px 2px 0;}
